/* ==========================================================================
PCIDSS REQUIREMENT
========================================================================== */
.action-btn{
    margin: 7px;
    border-radius: 3px;
    float:left;
}

.table td{
    text-align: justify;  
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

.title{
    font-weight: bold;
    font-size: 16px;
}

.action-div{
    padding: 10px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
}

.action-btn-with-text{
    width: 135px;
    height: 35px;
    text-align: center;
    
}

.table-striped > tbody > tr:nth-child(2n) > td {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td {
   background-color: rgb(255, 255, 255);
   font-size: 14px;
}

.table > thead > tr:nth-child(1) > th {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
}

.edit{
        background-color:#106cc8;
        color: white;
        &:hover {
            background-color: #0b4b8c;
        }
}

.view{
        background-color:#4040bf;
        color: white;
        &:hover {
            background-color: #333398;
        }
}

.text-only-btn{
    border: none;
    background-color: white;
    color:#106cc8;
    text-align: center;
}

.custom-select {
        width: 100%;
        overflow-x: scroll;
}

.custom-select {
    font-size: 12px;
        li {
                width: 100vmax !important;
           }
}

.cancel {
	background-color: #c8c8c8;
}

.alertError{
    font-size: 12px;
    color: #990000;
}

.filter-div {
	display: inherit;
}

@media (max-width: 767px) {
	.upper-div {
		 flex-wrap: wrap;
	}
	.create-btn{
    	margin-bottom: 10px;
    	font-size: 12px;
	}
	.heading {
		font-size: 12px;
	}
	.filter-div {
		display: block;
	}
	.title{
    	font-weight: bold;
    	font-size: 14px;
	}
}

@media (max-width: 567px) {
	.upper-div {
		 flex-wrap: wrap;
	}
	.create-btn{
    	margin-bottom: 10px;
    	font-size: 12px;
	}

	.filter-div {
		display: block;
		margin-bottom: 10px;
		margin-left: -15px;
	}

	.title{
    	font-weight: bold;
    	font-size: 14px;
	}
}